$(function () {
    //标签隐藏

    //当前窗体 url
    var url = window.location.pathname;
    // ?后参数
    var search = window.location.search;

    //给父窗体 url 赋值
    window.parent.location.hash = url + search;

    //清除菜单格式
    $(".submenu", parent.document).hide();
    $(".active", parent.document).removeClass("active");
    $(".menu-is-opening", parent.document).removeClass("menu-is-opening");
    $(".menu-open", parent.document).removeClass("menu-open");
     

    //父窗体iframe
    var iframeBody = $("#iframeBody", parent.document);
    //当前窗体 url
    var url = window.location.pathname;
    //父窗体 菜单列表
    var menutoggleli = $("#menu_toggle li a", parent.document);
    for (var i = 0; i < menutoggleli.length; i++) {
        var a = $(menutoggleli[i]);
        var menuUrl = a.attr("data-Url");  //菜单 的url
        var menuTxt = a.attr("data-Txt"); //菜单 名称
        if (menuUrl == url) {
            //选中的 菜单
         //   $("#txt").html(menuTxt);
            $(menutoggleli[i]).parent().parent().show();
            $(menutoggleli[i]).parent().parent().prev().addClass('active');
            $(menutoggleli[i]).addClass('active');
            $(menutoggleli[i]).parent().parent().parent().addClass('menu-is-opening').addClass('menu-open');
            break;
        }
    }
})